### Method

# Handy Flap set_flap

since: 1.2

#### Declaration [src]

    void
    hdy_flap_set_flap (
      HdyFlap* self,
      GtkWidget* flap
    )

#### Description [src]

Sets the flap widget for `self`.

Available since: 1.2

Sets property | `Handy.Flap:flap`

#### Parameters

`flap`

  Type: `GtkWidget`

  The flap widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.